Pentosan {PMCMRplus} | R Documentation

## Pentosan Dataset

### Description

A benchmark dataset of an interlaboratory study for determining the precision of a test method on several levels of the material Pentosan.

### Format

A data frame with 189 obs. of 3 variables:

value

  numeric, test result (no unit specified)

lab

  factor, identifier of the lab (1–7)

material

  factor, identifier of the level of the material (A–I)

### Source

Tab. 8, Practice E 691, 2005, Standard Practice for Conducting an Interlaboratory Study to Determine the Precision of a Test Method, ASTM International.

[Package PMCMRplus version 1.6.1 Index]